Bug 54224 - rh ships arpwatch, but doesn't have a category for it under components
Summary: rh ships arpwatch, but doesn't have a category for it under components
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-01 22:02 UTC by Chris Ricker
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-01 22:08:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-10-01 22:02:15 UTC
RH 7.2 release ships arpwatch

There is no arpwatch field under components against which to file bugs

Filing this against anaconda for lack of any place better

Comment 1 Chris Ricker 2001-10-01 22:08:02 UTC
nscd (nscd-2.2.4-13) is also missing from components

Comment 2 Jeremy Katz 2001-10-02 02:36:59 UTC
arpwatch is from the tcpdump source package, nscd is from the glibc source
package.  bugzilla goes by source packages, not binary packages


Note You need to log in before you can comment on or make changes to this bug.